table.lista {
    border: 2px solid black;
    border-radius: 10px 10px 10px 10px;
    border-spacing: 0px;
}
th.lista:nth-child(1) {
    border: 2px solid black;
    border-top: 0px;
    border-left: 0px;
    text-align: center;
    border-top-left-radius: 6px;
    border-spacing: 0px;
    background-color: plum;
}
th.lista:nth-child(2) {
    border: 2px solid black;
    border-top: 0px;
    border-right: 0px;
    text-align: center;
    border-top-right-radius: 6px;
    border-spacing: 0px;
    background-color: plum;
}